/*
Theme Name: PassionBlogger Child theme of passionblogger
Theme URI: 
Description: Child theme of passionblogger theme for the PassionBlogger theme
Author: <a href="https://themeforest.net/user/appscreo/portfolio">AppsCreo</a>
Author URI: 
Template: passionblogger
Version: 1.3
*/

/*
  Author Content Box
 */
h3.author-name {
  font-family: Poppins, sans-serif;
  font-size: 16px !important;
}

p.author-meta {
  font-family: Calibri;
  font-size: 18px !important;
}

div.author-details {
  background-color: #f8f8f8;
  padding: 10px;
  border-radius: 4px;
}

div.author-links > a.button:hover {
  color: white !important;
  background-color: black !important;
  border-color: black !important;
}
/*
    End Author Content Box
 */

/*
    Fix  Blog Links
 */

blockquote > p > strong > a,
blockquote > p > a {
  color: #5cb2de !important;
}
blockquote > p > strong > a:hover,
blockquote > p > a:hover {
  text-decoration: underline;
}

div.entry-content a {
  color: #5cb2de;
}

div.entry-content a:hover {
  text-decoration: underline;
}

/*
    End Fix Blog Links
 */

/*
    Cleanup Mobile Menu
*/
@media screen and (min-width: 601px) {
  li.astm-search-menu.is-menu.default {
    display: none;
  }

  #menu-item-18500 > a {
    border-radius: 5px;
    border: 1px solid #5cb2de;
    padding: 5px 10px 5px 10px;
    margin-top: -5px;
    text-align: center;
  }
}

@media screen and (max-width: 600px) {
  #primary-menu > li.menu-item > a {
    margin-bottom: 5px;
    font-size: 16px !important;
  }

  input.search-field {
    font-size: 16px !important;
    border-color: #5cb2de !important;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
  }

  ::placeholder {
    color: gray !important ;
    opacity: 0.8 !important; /* Firefox */
  }
}
/*
    End Cleanup Mobile Menu
*/


/*
 *Author Question at buttom of post
*/

.author-question{
  background: rgba(0,0,0,.02);
  padding: 25px;
  text-align:center;
}

div.author-question > h4, h3 {
  margin-bottom: 10px !important;    
}

/*
    Author Question at buttom of post
*/

/*
 * Author page and blog blocks
 */
 
.entry-anchor {
  height: 100%;
}

.entry-anchor a {
	display:block;
	position:relative;
	width:100%;
	height:100%
}

.entry-modern-header .entry-meta .cat-links a::after,
.entry-modern-header .entry-title a::after,
.entry-modern-header .entry-meta-grid a::after {
	display:none;
}

.entry-modern-header .entry-meta .cat-links a, .entry-modern-header .entry-title a,  .entry-modern-header .entry-meta-grid a {
	color: #fff;
    position: relative;
    z-index:1;
    text-decoration:none;
    background-image: linear-gradient(white, white);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .1s;
}

.entry-modern-header .entry-meta .cat-links a:hover,
.entry-modern-header .entry-meta .cat-links a:focus,
.entry-modern-header .entry-title a:hover,
.entry-modern-header .entry-title a:focus,
.entry-modern-header .entry-meta-grid a:hover,
.entry-modern-header .entry-meta-grid a:focus{
	background-size: 100% 2px;
}

.pb-avatar.pb-circle {
	border-radius: 50%;
}